version: 0.28.62001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: rwKubtwd4uvXmlCLD/efE49DX/6m6Dt7eARFXVMAu0/iPmO9Hh05CGcHpmV3mhvKsQtJ8IfUD9hUF021FlX/XQ==
    size: 200411655
    blockMapSize: 210259
path: PrivacySafe-arm64.AppImage
sha512: rwKubtwd4uvXmlCLD/efE49DX/6m6Dt7eARFXVMAu0/iPmO9Hh05CGcHpmV3mhvKsQtJ8IfUD9hUF021FlX/XQ==
releaseDate: '2026-04-19T20:46:00.220Z'
